body {
    font-size: 20px;
	font-family: Ubuntu;
	margin: 0;
	background-color: antiquewhite;
	color: black;
	padding-top: 150px;
	padding-bottom: 150px;
	position: fixed;
}	
    
.topnav {
	overflow: hidden;
	background-color: aliceblue;
	text-align: right;
	border-bottom: 6px solid #145229;
	word-spacing: 5px;
	position: fixed;
	width: 100%;
	display: block;
	color: black;
	text-decoration: none;
}
.Leiste {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	color: black;
	font-size: 110%;
}
.topnav a {
	color: black;
}
.topnav a:hover {
	color: #145229;
}

#home {
	float: left;
	padding-left: 20px;
}


    
h1 {
    text-align: center;
    color:rgb(25, 0, 255);
}


.item {
	display: grid;
	grid-auto-rows: minmax(100px, auto); 
	text-align: left;
}

.seiteninhalt {
	padding-left: 30px;
	padding-right: 20px;
}

#footer {
	background-color: aliceblue;
	color: rgb(0, 0, 0);
	justify-content: left;
	border-top: 4px solid #000000;
	bottom: 0;
	width: 100%;
	height: 30px;
}

#footerinhalt {
	margin-left: 20px;
	
}

.galleriefoto {
  width: 66%;
  height: 400px;
  margin-right: 10px;
  padding-top: 20px;
  display: flex; 
  flex-direction: column; 
  justify-content: center;
  background-color: rgb(0, 0, 0);
  counter-increment: galleriefoto;
  color:#e7e0d5
  
}

/* Cursor */
.cursor{
    position: relative;
    width: 24em;
    margin: 0 auto;
    border-right: 2px solid rgba(0, 0, 0, 0.75);
    font-size: 20px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
}
/* Animation */
.typewriter-animation {
  animation: 
    typewriter 5s steps(50) 1s 1 normal both, 
    blinkingCursor 500ms steps(50) infinite normal;
}
@keyframes typewriter {
  from { width: 0; }
  to { width: 100%; }
}
@keyframes blinkingCursor{
  from { border-right-color: rgba(0, 0, 0, 0.75); }
  to { border-right-color: transparent; }
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}